Mailinglist Archive: opensuse-bugs (4753 mails)

< Previous Next >
[Bug 595998] patch:updatestack_04_10-2280 has wrong dependencies
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 14 Apr 2010 14:30:18 +0000
  • Message-id: <20100414143018.DA8E0CC7CE@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=595998

http://bugzilla.novell.com/show_bug.cgi?id=595998#c10


--- Comment #10 from Michael Andres <ma@xxxxxxxxxx> 2010-04-14 14:30:17 UTC ---
@Christian: I meanwhile submitted libzypp-6.31.4 to openSUSE:11.2:Update and
SUSE:SLE-11:SP1. A small fix in the URL parser. If possible, please include it:

- Fix parsing port from IPv6 URL (bnc#593385)

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References